## golang-github-gdamore-tcell.v2 2.1.0

=== debian/changelog ===
golang-github-gdamore-tcell.v2 (2.1.0-5) unstable; urgency=medium

  * Team upload.
  * Fix Go-Import-Path:
     + golang-github-gdamore-tcell.v2-dev = github.com/gdamore/tcell/v2
     + golang-github-gdamore-tcell-dev = github.com/gdamore/tcell
  * Drop Breaks and Replaces against golang-github-gdamore-tcell-dev, as
    they ship files in different directories, meaning they are actually
    co-installable.

 -- Cyril Brulebois <cyril@debamax.com>  Wed, 03 Feb 2021 02:03:50 +0000

golang-github-gdamore-tcell.v2 (2.1.0-4) unstable; urgency=medium

  * Team upload.
  * Make package break and replace golang-github-gdamore-tcell-dev

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 02 Feb 2021 01:43:24 -0600

golang-github-gdamore-tcell.v2 (2.1.0-3) unstable; urgency=medium

  * Team upload.
  * Set correct vcs path in control

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 02 Feb 2021 01:33:41 -0600

golang-github-gdamore-tcell.v2 (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 02 Feb 2021 01:27:34 -0600

golang-github-gdamore-tcell.v2 (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: 980863)

 -- Daniel Milde <daniel@milde.cz>  Thu, 21 Jan 2021 15:55:44 -0500
