## golang-github-gdamore-tcell.v2 2.4.0

=== debian/changelog ===
golang-github-gdamore-tcell.v2 (2.4.0-2) unstable; urgency=medium

  * added d/gbp.conf

 -- Daniel Milde <daniel@milde.cz>  Mon, 11 Oct 2021 11:35:27 +0200

golang-github-gdamore-tcell.v2 (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Daniel Milde <daniel@milde.cz>  Mon, 04 Oct 2021 22:59:19 +0200

golang-github-gdamore-tcell.v2 (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Daniel Milde <daniel@milde.cz>  Thu, 04 Mar 2021 23:13:32 +0100
