## golang-github-gdamore-tcell.v2 2.5.3

=== debian/changelog ===
golang-github-gdamore-tcell.v2 (2.5.3-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Stephen Gelman ]
  * Add missing build dep on golang-golang-x-term-dev to fix FTBFS

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 10 Jan 2023 17:38:37 -0600

golang-github-gdamore-tcell.v2 (2.5.3-1) unstable; urgency=medium

  [ Daniel Milde ]
  * standards bumped to 4.6.0

  [ Robin Jarry ]
  * New upstream version 2.5.3
  * standards bumped to 4.6.1

 -- Robin Jarry <robin@jarry.cc>  Fri, 16 Sep 2022 09:16:14 +0200
