=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                golang-github-lucasb-eyer-go-colorful-dev,
                golang-github-mattn-go-runewidth-dev,
                golang-github-smartystreets-goconvey-dev,
+               golang-golang-x-term-dev,
                golang-golang-x-text-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/gdamore/tcell
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gdamore-tcell.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gdamore-tcell.v2.git
@@ -26,6 +27,7 @@
          golang-github-lucasb-eyer-go-colorful-dev,
          golang-github-mattn-go-runewidth-dev,
          golang-github-smartystreets-goconvey-dev,
+         golang-golang-x-term-dev,
          golang-golang-x-text-dev,
          ${misc:Depends},
 Description: cell based view for text terminals
