## golang-github-gdamore-tcell.v2 2.5.4

=== debian/changelog ===
golang-github-gdamore-tcell.v2 (2.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.5.4
  * Change Section from devel to golang
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Update versioned dependencies as per go.mod
    and remove unneeded dependency on golang-github-smartystreets-goconvey-dev
  * Bump Standards-Version to 4.6.2 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Invoke dh with --builddirectory=_build

 -- Anthony Fok <foka@debian.org>  Thu, 26 Jan 2023 03:15:57 -0700
