## golang-github-gdamore-tcell.v2 2.6.0

=== debian/changelog ===
golang-github-gdamore-tcell.v2 (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0

 -- Robin Jarry <robin@jarry.cc>  Sat, 17 Jun 2023 15:53:46 +0000
