## golang-github-gdamore-tcell.v2 2.7.4

=== debian/changelog ===
golang-github-gdamore-tcell.v2 (2.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.7.4.
  * d/control: Bump Standards-Version to 4.7.0.
  * d/copyright:
    - Remove Files-Excluded.
    - Bump upstream copyright year.
  * d/watch: Upgrade to version 4.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Fri, 07 Jun 2024 17:39:21 -0300

golang-github-gdamore-tcell.v2 (2.6.0-2) unstable; urgency=medium

  * Team upload.

 -- Daniel Milde <daniel@milde.cz>  Mon, 05 Feb 2024 00:41:24 +0100
