=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                golang-golang-x-term-dev (>= 0.0~git20210927.03fcf44),
                golang-golang-x-text-dev (>= 0.5.0),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/gdamore/tcell
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gdamore-tcell.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gdamore-tcell.v2.git
