## golang-github-gdamore-tcell.v2 2.9.0

=== debian/changelog ===
golang-github-gdamore-tcell.v2 (2.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.0
  * d/control:
    - Declare compliance with Debian Policy 4.7.2
    - Refresh (Build-) Dependencies
  * d/copyright:
    - Refresh years of upstream and Debian copyright

 -- Nick Morrott <nickm@debian.org>  Fri, 19 Sep 2025 03:29:09 +0100
