=== debian/control ===
Source: golang-github-gdamore-tcell.v2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Paride Legovini <paride@debian.org>,
           Daniel Milde <daniel@milde.cz>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-gdamore-encoding-dev (>= 1.0.1),
               golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
               golang-github-mattn-go-runewidth-dev (>= 0.0.16),
               golang-golang-x-sys-dev (>= 0.35.0),
               golang-golang-x-term-dev (>= 0.34.0),
               golang-golang-x-text-dev (>= 0.22.0),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Homepage: https://github.com/gdamore/tcell
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gdamore-tcell.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gdamore-tcell.v2.git
XS-Go-Import-Path: github.com/gdamore/tcell/v2

Package: golang-github-gdamore-tcell.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gdamore-encoding-dev (>= 1.0.1),
         golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
         golang-github-mattn-go-runewidth-dev (>= 0.0.16),
         golang-golang-x-sys-dev (>= 0.35.0),
         golang-golang-x-term-dev (>= 0.34.0),
         golang-golang-x-text-dev (>= 0.22.0),
         ${misc:Depends},
Description: cell based view for text terminals
 Package tcell provides a cell based view for text terminals, like xterm.
 It was inspired by termbox, but differs from termbox in some important
 ways. It also adds substantial functionality beyond termbox.
